Install Cisco Anyconnect on Linux Mint 18.3 "Sylvia"

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
jacobsm
Level 1
Level 1
Posts: 10
Joined: Sun Nov 11, 2018 10:13 am

Install Cisco Anyconnect on Linux Mint 18.3 "Sylvia"

Post by jacobsm » Mon Nov 12, 2018 5:24 pm

I need to install "Cisco AnyConnect 2.4.0202 for Ubuntu 9.10 amd 64 (64bit) Linux"

Where can I download this software ?

Then I need to install ia32libs and lib32nssmdns but I get following issue :

michael@michael-HP-ProBook-6470b ~ $ sudo aptitude install ia32libs lib32nssmdns[sudo] password for michael:
Couldn't find any package whose name or description matched "ia32libs"
Couldn't find any package whose name or description matched "lib32nssmdns"
Couldn't find any package whose name or description matched "ia32libs"
Couldn't find any package whose name or description matched "lib32nssmdns"
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

Who can help me ?

I'm on :
michael@michael-HP-ProBook-6470b ~ $ cat /proc/version
Linux version 4.15.0-33-generic (buildd@lgw01-amd64-010) (gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.10)) #36~16.04.1-Ubuntu SMP Wed Aug 15 17:21:05 UTC 2018

Hoser Rob
Level 12
Level 12
Posts: 4459
Joined: Sat Dec 15, 2012 8:57 am

Re: Install Cisco Anyconnect on Linux Mint 18.3 "Sylvia"

Post by Hoser Rob » Tue Nov 13, 2018 9:13 am

Ubuntu 9.10 has been end of life (ie not supported) since 2011. Even if you could get that version somewhere, which I doubt given the age of the hits I'm getting, I wouldn't install it. There's not much backwards compatibility in Linux so I wouldn't trust it to work.

You could try the 1st answer here, for Ubuntu 16.04, which Mint 188.3 is based on:

https://stackoverflow.com/questions/373 ... -16-04-lts

Post Reply

Return to “Software & Applications”